_id: jDMWRmUoSDrLCZSk
name: Brazen Armor (+3 armor)
type: equipment
img: icons/svg/item-bag.svg
system:
  name:
    type: String
    label: Name
  description:
    type: String
    label: Description
    value: >-
      <p>When an attack against your AC crits you, the armor &ldquo;goes
      quiet&rdquo; and its default bonus becomes +0 until the end of the
      battle.</p>

      <p>Quirk: Becomes unreliable with forgettable tasks.</p>
  powerUsage:
    type: String
    label: Power Usage
    value: other
  recharge:
    type: Number
    label: Recharge
    value: '0'
  rechargeAttempts:
    type: Number
    label: Number of Recharges Attempted
    value: 0
  quantity:
    type: Number
    label: Uses
    value: null
  maxQuantity:
    type: Number
    label: Max Uses
    value: null
  properties: {}
  attributes:
    attack:
      melee:
        bonus: 3
      ranged:
        bonus: 0
      divine:
        bonus: 0
      arcane:
        bonus: 0
    ac:
      bonus: 0
    md:
      bonus: 0
    pd:
      bonus: 0
    hp:
      bonus: 0
    recoveries:
      bonus: 0
    save:
      bonus: 0
      threshold: 0
    disengage:
      bonus: 0
  isActive: true
  price:
    value: ''
  chackra: armor
effects: []
folder: null
sort: 0
permission:
  default: 0
flags: {}
_key: '!items!jDMWRmUoSDrLCZSk'

